# new_allocator.h File Reference

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file new_allocator.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx

## Defines

- #define _NEW_ALLOCATOR_H

## Functions

- template<typename _Tp> bool operator!= (const new_allocator< _Tp > &, const new_allocator< _Tp > &)
- template<typename _Tp> bool operator== (const new_allocator< _Tp > &, const new_allocator< _Tp > &)